Subject: Re: [Acme] Alexey Melnikov's Discuss on draft-ietf-acme-star-09: (with DISCUSS and COMMENT)

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 3 Oct 2019 10:24:27 -0700

On Mon, Sep 30, 2019 at 09:17:40AM +0000, Thomas Fossati wrote:
> Hi Alexey,
> 
> > I was talking about rules for adding new values to these 2
> > subregistries. E.g. “Expert Review”, “Specification Required”,
> > “IETF Review”, etc.
> 
> Ah, thanks for the clarification!
> 
> I don't see a reason why this new registries should be treated
> differently from all other ACME registries and sub-registries
> (i.e., Specification Required), so I'd say:
> 
> Section 6.1., paragraph 2:
> OLD:
> 
>     o  ACME Order Auto Renewal Fields (Section 6.4)
>     o  ACME Directory Metadata Auto Renewal Fields (Section 6.6)
> 
> NEW:
> 
>     o  ACME Order Auto Renewal Fields (Section 6.4)
>     o  ACME Directory Metadata Auto Renewal Fields (Section 6.6)
>     All of these registries are administered under a Specification
>     Required policy [RFC8126].
> 
> Rich, Yoav: would that work for you?

Note that "Specification Required" also implies expert review; please
consider giving some guidance to the experts as to when they should
approve/reject a registration request.

Thanks,

Ben

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 3 Oct 2019 17:51:08 +0000

Yes, but I'd want to explicitly make sure that the WG thinks this is okay, by giving a week for review once it's settled down.